WordPress.org

Support

Support » Plugins and Hacks » Flexible Custom Post Type » [Plugin: Flexible Custom Post Type] Plugin version number does not match changelog versioning

[Plugin: Flexible Custom Post Type] Plugin version number does not match changelog versioning

Viewing 1 replies (of 1 total)
  • Apologies I was interpreting 0.1.13 as 0.1.1.3 – Oops!

    So my new question is: Can you please update the Changelog? It was last updated for 0.1.8 so does not explain the latest updates.

    Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Flexible Custom Post Type] Plugin version number does not match changelog versioning’ is closed to new replies.
Skip to toolbar